Vítáme tě na stránkách Czporadna.cz

Po registraci se staneš součástí bezva kolektivu a získáš řadu nových funkcí.

Neváhej a registruj se! >> zde <<

0 bodů
72 zobrazení
v kategorii Mobily Led1 Registrovaný (138 bodů)

Potrebujem spárovať zariadenie s BT4.3 s mobilom, ktorý má BT4.0, (čím mobil nemôže z obchodu ani stiahnúť oblužný software z dôvodu kompatibility).
Je možné nejaké update, alebo treba nový mobil?
Ďakujem

Vaše reakce

Vaše jméno:
Soukromí: Vaše e-mailová adresa bude použita pouze pro zaslání těchto notifikací
Anti-spamová verifikace (Odpovězte na otázku):
Pro přeskočení této verifikace v budoucnu, se prosím přihlašte nebo registrujte.


Související témata

0 bodů
0 odpovědí 76 zobrazení
0 bodů
0 odpovědí 170 zobrazení
0 bodů
1 reakce 248 zobrazení
...